@charset "UTF-8";

/* CSS Document */

ol#themes a, ol#themes a:visited {
  text-decoration: none;
  color: blue
}

ol#themes a:hover {
  text-decoration: none;
  background-color: lavender;
}

ol#themes li {
  margin-bottom: 5px;
  font-size: 10.5pt;
}

h3 {
  font-size: 10.5pt;
  text-decoration: underline;
}

img.figure {
  border: 0;
  margin: 0 0 20px 0;
}
